body {
    font-family: Arial, sans-serif;
    margin: 0;
    background: #f9f9f9;
    color: #333;
  }
  
  header {
    background: #004080;
    color: white;
   
  }
  

  
  nav a {
    color: white;
    text-decoration: none;
  }
  
  nav a.active {
    font-weight: bold;
    text-decoration: underline;
  }
  p a {
    color: orangered;
  }
  .contact-container {
    padding: 20px;
    
    margin: auto;
  }
  
  .contact-details, .contact-form {
    margin-bottom: 10px;
  }
  
  .contact-form form {
    display: flex;
    flex-direction: column;
  }
  
  .contact-form label {
    margin-top: 10px;
  }
  
  .contact-form input, .contact-form textarea {
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  
  .contact-form button {
    margin-top: 15px;
    padding: 10px;
    background: #004080;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  .contact-form button:hover {
    background: #003060;
  }
  
  footer {
    background: #004080;
    color: white;
    text-align: center;
    padding: 10px;
  }
  